# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /boot/, eg.
#          root (hd0,0)
#          kernel /vmlinuz-version ro root=/dev/VolGroup00/LogVol00
#          initrd /initrd-version.img
#boot=/dev/sda
default=1
timeout=5
splashimage=(hd0,0)/grub/splash.xpm.gz
#hiddenmenu
title Fedora (2.6.24.3-34.fc8)
	root (hd0,0)
	kernel /vmlinuz-2.6.24.3-34.fc8 ro root=/dev/VolGroup00/LogVol00 i8042.noloop clock=pit vga=791 rhgb quiet
	initrd /initrd-2.6.24.3-34.fc8.img

title Fedora (2.6.23.1-42.fc8)
	root (hd0,0)
	kernel /vmlinuz-2.6.23.1-42.fc8 ro root=/dev/VolGroup00/LogVol00 i8042.noloop clock=pit vga=791 rhgb quiet
	initrd /initrd-2.6.23.1-42.fc8.img
